function [kappa] = eval_kappa(~,g,~,model,gauss)
% function [kappa] = eval_kappa(x,g,v,model,whichgrid)
% #codegen

if ~gauss
    kappa = model.geom.LamGr*g(model.geom.ind_kappa,:);
else
    kappa = model.geom.LamGrgauss*g(model.geom.ind_kappa,:);
end

return